Subject: [DMVR] '80 Rx-7

From: "Wes Krause" <[email-masked]>
Date: Mon, 12 May 2003 09:40:14 -0500

To all-

     Anyone interested in my Black "80  RX-7?? Give me a call as I have
decided to get the little beast gone. Not enough time to put it back in
order the way I want it and it just keeps rusting away. It is a 1980 GS
model- 12A Rotary- 5speed manual. Body is toast -rust has taken over (
Hood - top and upper rear are still OK). Mechanically it is very sound-
Engine, clutch, transmission, drive shaft, rear end, brakes are all in
great working order. Would be great parts car for an ITA RX7 if you
didn't want to work on the body. Anyway, need to find a home for it and
cant see just taking it to the boneyard or take any more of my time
messing with it. Would like $350.00 as is - you haul it away and have
fun with it. Thanks, Wes Krause 515-710-1101